> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wepayout.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Charge

> Generate a new QR Code Pix or Boleto payment request

# Create Charge

Generate a new QR Code Pix or Boleto payment request.

## Request Body

<ParamField body="merchant_id" type="integer">
  Merchant id of the account that is creating the payin. The custom number will be different for sandbox and production environment. Is mandatory if there is more than one account under your umbrella (sellers).

  Min: `2`, Max: `10000`
</ParamField>

<ParamField body="invoice" type="string" required>
  Your identification number, it must be unique on our database.

  Max length: `255` characters
</ParamField>

<ParamField body="notification_url" type="string">
  The url where we will submit the callbacks.

  Min: `1` character, Max: `255` characters
</ParamField>

<ParamField body="payment_method" type="string" required>
  Payment method that will be used in payin.

  Allowed values: `pix`, `boleto`
</ParamField>

<ParamField body="amount" type="integer" required>
  The charge total amount in the smallest currency unit (e.g., 100 cents to charge R\$1.00). When payment\_method is pix, the minimum value is 1. When payment\_method is boleto, the minimum value is 500.

  Min: `1`, Max: `15000000`
</ParamField>

<ParamField body="currency" type="string" required>
  Currency code of the amount (ISO 4217).

  Length: `3` characters

  Example: `BRL`
</ParamField>

<ParamField body="country" type="string" required>
  Country code (ISO 3166-1 alpha-2).

  Length: `2` characters

  Example: `BR`
</ParamField>

<ParamField body="description" type="string">
  Instructions that will be displayed to the user.

  Max length: `140` characters
</ParamField>

<ParamField body="buyer" type="object" required>
  The person you are charging object.

  <Expandable title="Buyer Object">
    <ParamField body="name" type="string" required>
      The buyer name.

      Max length: `100` characters
    </ParamField>

    <ParamField body="email" type="string" required>
      Buyer email address. Required for PIX and Boleto payment methods.

      Max length: `191` characters
    </ParamField>

    <ParamField body="document" type="object" required>
      The buyer document.

      <Expandable title="Document Object">
        <ParamField body="type" type="string" required>
          Document type. Example: `CPF`, `CNPJ`
        </ParamField>

        <ParamField body="number" type="string" required>
          Document number.
        </ParamField>
      </Expandable>
    </ParamField>

    <ParamField body="address" type="object">
      The buyer's address. Required when payment\_method is boleto.

      <Expandable title="Address Object">
        <ParamField body="country" type="string">
          Country code.
        </ParamField>

        <ParamField body="city" type="string">
          City name.
        </ParamField>

        <ParamField body="street" type="string">
          Street name.
        </ParamField>

        <ParamField body="number" type="string">
          Street number.
        </ParamField>

        <ParamField body="complement" type="string">
          Address complement.
        </ParamField>

        <ParamField body="zipcode" type="string">
          ZIP/Postal code.
        </ParamField>

        <ParamField body="district" type="string">
          District/Neighborhood.
        </ParamField>

        <ParamField body="state_code" type="string">
          State code.
        </ParamField>
      </Expandable>
    </ParamField>
  </Expandable>
</ParamField>

<ParamField body="originator_legal_entity" type="object">
  Use this object to inform the legal name of the final beneficiary. Required when payment\_method is boleto.

  <Expandable title="Originator Legal Entity">
    <ParamField body="name" type="string">
      The final beneficiary name to appear in the payin.

      Max length: `45` characters
    </ParamField>

    <ParamField body="document" type="string">
      The tax ID to appear in the charge. If Brazilian, CPF or CNPJ number.

      Min: `11` characters, Max: `15` characters
    </ParamField>

    <ParamField body="helpdesk" type="string">
      Website, e-mail address or other customer channel to appear in the payin.

      Max length: `45` characters
    </ParamField>
  </Expandable>
</ParamField>

<ParamField body="pix" type="object">
  Pix QRCode specific instructions. Required when payment\_method is PIX.

  <Expandable title="Pix Object">
    <ParamField body="expire_date" type="string" required>
      The charge expiration date. Format: `YYYY-MM-DDTHH:MM:SS`

      **Important**: When using time 00:00:00 means BEGINNING of the day, NOT end of the day.

      Min: `10` characters, Max: `19` characters

      Example: `2024-12-31T23:59:59`
    </ParamField>

    <ParamField body="refund_mode" type="string">
      * `FULL_REFUND_MERCHANT`: The refund amount will be fully debited from the wallet of the issuer of the payin
      * `FULL_REFUND_CLIENT`: The refund amount will be fully debited from the client wallet
      * `FULL_REFUND_RECIPIENT`: The refund amount will be fully debited from the seller informed in the split
      * `REFUND_BY_SPLIT`: Allows you to indicate at the time of the refund which wallets will be debited

      Allowed values: `FULL_REFUND_MERCHANT`, `FULL_REFUND_CLIENT`, `FULL_REFUND_RECIPIENT`, `REFUND_BY_SPLIT`

      Default: `FULL_REFUND_MERCHANT`
    </ParamField>

    <ParamField body="fine" type="object">
      Fine when the expiration date is reached.

      <Expandable title="Fine Object">
        <ParamField body="percent" type="number">
          Fine percentage. Required if `interest` is not provided.

          Min: `0.1`
        </ParamField>

        <ParamField body="interest" type="number">
          Interest percentage. Required if `percent` is not provided.

          Min: `0.1`
        </ParamField>
      </Expandable>
    </ParamField>

    <ParamField body="discount" type="object">
      Schedule a discount for early payment, before the due date.

      <Expandable title="Discount Object">
        <ParamField body="percent" type="number">
          Discount percentage. Required if `amount` is not provided.
        </ParamField>

        <ParamField body="amount" type="integer">
          Discount amount. Required if `percent` is not provided.

          Min: `1`
        </ParamField>

        <ParamField body="date" type="string" required>
          Discount date. Required when `percent` or `amount` is provided. Format: `YYYY-MM-DD`

          Must be today or a future date.

          Example: `2025-12-31`
        </ParamField>
      </Expandable>
    </ParamField>
  </Expandable>
</ParamField>

<ParamField body="automatic_pix" type="object">
  Automatic Pix configuration object. Required when creating an Automatic Pix charge.

  <Expandable title="Automatic Pix Object">
    <ParamField body="frequency" type="string" required>
      Recurrence frequency.

      Allowed values: `weekly`, `monthly`, `quarterly`, `semiannual`, `annual`
    </ParamField>

    <ParamField body="amount" type="integer">
      The fixed amount to be charged in each cycle. **Required if `minimum_authorization_amount` is not provided.**

      Min: `1`
    </ParamField>

    <ParamField body="minimum_authorization_amount" type="integer">
      The minimum amount for authorization. **Required if `amount` is not provided.**

      Min: `1`
    </ParamField>

    <ParamField body="authorization_amount" type="integer">
      The amount to be authorized. **Required when `minimum_authorization_amount` is provided.**

      Min: `1`
    </ParamField>

    <ParamField body="type" type="string" required>
      The type of the automatic pix.

      Allowed values: `immediate`, `optional`
    </ParamField>

    <ParamField body="contract_id" type="string" required>
      Unique identifier for the contract (invoice ID).

      Max length: `35` characters
    </ParamField>

    <ParamField body="contract_name" type="string" required>
      Name of the contract (invoice name).

      Max length: `35` characters
    </ParamField>

    <ParamField body="authorization_notification_url" type="string">
      URL to receive authorization notifications.

      Max length: `255` characters
    </ParamField>

    <ParamField body="start_date" type="string" required>
      The start date of the automatic pix. Format: `YYYY-MM-DD`
    </ParamField>

    <ParamField body="number_of_cycles" type="integer">
      Number of cycles for the automatic pix.

      Min: `1`
    </ParamField>
  </Expandable>
</ParamField>

<ParamField body="boleto" type="object">
  Boleto specific instructions. Required when payment\_method is BOLETO.

  <Expandable title="Boleto Object">
    <ParamField body="expire_date" type="string" required>
      The payin expiration date. Format: `YYYY-MM-DD`

      Example: `2024-12-31`
    </ParamField>

    <ParamField body="fine" type="object">
      Fine when the expiration date is reached.

      <Expandable title="Fine Object">
        <ParamField body="percent" type="number">
          Fine percentage. Required if `interest` is not provided.

          Min: `0.1`
        </ParamField>

        <ParamField body="interest" type="number">
          Interest percentage. Required if `percent` is not provided.

          Min: `0.1`, Max: `20`
        </ParamField>

        <ParamField body="date" type="string">
          Fine date. Format: `YYYY-MM-DD`

          Must be today or a future date.
        </ParamField>
      </Expandable>
    </ParamField>

    <ParamField body="discount" type="object">
      Discount when a certain date is reached.

      <Expandable title="Discount Object">
        <ParamField body="percent" type="number">
          Discount percentage.
        </ParamField>

        <ParamField body="amount" type="integer">
          Discount amount.
        </ParamField>

        <ParamField body="date" type="string">
          Discount date.
        </ParamField>
      </Expandable>
    </ParamField>
  </Expandable>
</ParamField>

## Response

<ResponseField name="id" type="integer">
  WEpayment's auto generated id, use this id to perform conciliation or perform queries via API / Dashboard.
</ResponseField>

<ResponseField name="merchant" type="object">
  Merchant object.

  <Expandable title="Merchant">
    <ResponseField name="id" type="integer">
      Id of the WE account that created the payin.
    </ResponseField>

    <ResponseField name="name" type="string">
      Name of the WE account that created the payin.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="hash" type="string">
  WEpayments auto generated hash, use this hash to send your user to the payment page.
</ResponseField>

<ResponseField name="payment_page" type="string">
  The WEpayments payment page is the place where you will redirect the end customer to pay the bill.
</ResponseField>

<ResponseField name="our_number" type="string">
  The bank identification number.
</ResponseField>

<ResponseField name="invoice" type="string">
  Your identification number.
</ResponseField>

<ResponseField name="notification_url" type="string">
  The url where we will submit the callbacks.
</ResponseField>

<ResponseField name="payment_method" type="string">
  Payment method that will be used in payin.

  Values: `pix`, `boleto`
</ResponseField>

<ResponseField name="amount" type="integer">
  The payin total amount in cents.
</ResponseField>

<ResponseField name="paid_amount" type="integer">
  The total amount of the payin paid.
</ResponseField>

<ResponseField name="refunded_amount" type="integer">
  Amount refunded from this charge. Only pix payment\_method.
</ResponseField>

<ResponseField name="currency" type="object">
  Currency object.

  <Expandable title="Currency">
    <ResponseField name="id" type="integer">
      Currency id.
    </ResponseField>

    <ResponseField name="name" type="string">
      Currency name.
    </ResponseField>

    <ResponseField name="code" type="string">
      Currency code (ISO 4217).
    </ResponseField>

    <ResponseField name="symbol" type="string">
      Currency symbol.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="description" type="string">
  Instructions that will be displayed to the user.
</ResponseField>

<ResponseField name="buyer" type="object">
  The person you are charging object.
</ResponseField>

<ResponseField name="originator_legal_entity" type="object">
  Final Beneficiary object.
</ResponseField>

<ResponseField name="pix" type="object">
  Pix QRCode specific instructions object.

  <Expandable title="Pix Response">
    <ResponseField name="expire_date" type="string">
      Expiration date in format YYYY-MM-DDTHH:MM:SS.
    </ResponseField>

    <ResponseField name="refund_mode" type="string">
      Type of refund mode.
    </ResponseField>

    <ResponseField name="qr_code" type="string">
      QRCode Pix / Copy and paste that will be used by your end customer to make the payin payment.
    </ResponseField>

    <ResponseField name="end_to_end" type="string">
      Unique identifier for a transaction.
    </ResponseField>

    <ResponseField name="fine" type="object">
      Fine when the expiration date is reached.
    </ResponseField>

    <ResponseField name="discount" type="object">
      Discount when a certain date is reached.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="boleto" type="object">
  Boleto specific instructions object.

  <Expandable title="Boleto Response">
    <ResponseField name="expire_date" type="string">
      Expiration date in format YYYY-MM-DD.
    </ResponseField>

    <ResponseField name="digitable_line" type="string">
      Typed boleto line that will be used by your end customer to pay payin.
    </ResponseField>

    <ResponseField name="bar_code_number" type="string">
      Barcode number for the boleto.
    </ResponseField>

    <ResponseField name="agreement" type="object">
      Extra data for billet rendering.
    </ResponseField>

    <ResponseField name="fine" type="object">
      Fine when the expiration date is reached.
    </ResponseField>

    <ResponseField name="discount" type="object">
      Discount when a certain date is reached.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="status" type="object">
  Status object.

  <Expandable title="Status">
    <ResponseField name="id" type="integer">
      Status id.
    </ResponseField>

    <ResponseField name="name" type="string">
      Status name.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="status_history" type="array">
  Status History object.
</ResponseField>

<ResponseField name="substatus" type="object">
  Sub status object. Can be null.
</ResponseField>

<ResponseField name="refunds" type="array">
  Refund object.
</ResponseField>

<ResponseField name="automatic_pix" type="object">
  Automatic Pix configuration object (if enabled). Returns null when not configured.

  <Expandable title="Automatic Pix Response">
    <ResponseField name="authorization_id" type="string">
      Authorization ID.
    </ResponseField>

    <ResponseField name="schedule_id" type="string">
      Schedule ID.
    </ResponseField>

    <ResponseField name="contract_id" type="string">
      Contract ID.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="created_at" type="string">
  Cash-in created date.
</ResponseField>

<ResponseField name="updated_at" type="string">
  Cash-in update date.
</ResponseField>

<RequestExample>
  ```bash PIX theme={null}
  curl --location 'https://api.sandbox.wepayout.co/v2/payin/payments' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_TOKEN_HERE' \
  --data-raw '{
  	"pix": {
  		"expire_date": "2025-12-31T23:59:59"
  	},
  	"buyer": {
  		"name": "Buyer Name",
  		"document": {
  			"type": "CPF",
  			"number": "34960826312"
  		},
  		"email": "buyer-email@wepayments.com.br"
  	},
  	"amount": 3000,
  	"invoice": "YOUR-CODE1234",
  	"country": "BR",
  	"currency": "BRL",
  	"payment_method": "pix"
  }'
  ```

  ```bash Automatic Pix theme={null}
  curl --location 'https://api.sandbox.wepayout.co/v2/payin/payments' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_TOKEN_HERE' \
  --data-raw '{
      "payment_method": "pix",
      "invoice": "YOUR-CODE1234",
      "currency": "BRL",
      "amount": 3000,
      "country": "BR",
      "buyer": {
          "name": "Buyer Name",
          "email": "buyer-email@wepayments.com.br",
          "document": {
              "type": "CPF",
              "number": "34960826312"
          }
      },
      "pix": {
          "expire_date": "2025-12-31T23:59:59"
      },
      "automatic_pix": {
          "frequency": "monthly",
          "amount": 3000,
          "type": "immediate",
          "contract_id": "CONTRACT-1234",
          "contract_name": "Monthly Service",
          "start_date": "2025-01-01"
      }
  }'
  ```

  ```bash Boleto theme={null}
  curl --location 'https://api.sandbox.wepayout.co/v2/payin/payments' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_TOKEN_HERE' \
  --data-raw '{
  	"payment_method": "boleto",
  	"invoice": "YOUR-INVOICE-CODE",
  	"currency": "BRL",
  	"amount": 500,
  	"country": "BR",
  	"buyer": {
  		"name": "Buyer Name",
  		"email": "buyer@example.com",
  		"document": {
  			"type": "CPF",
  			"number": "12345678901"
  		},
  		"address": {
  			"street": "Street Name",
  			"number": "123",
  			"complement": "Apt 456",
  			"zipcode": "12345000",
  			"city": "City Name",
  			"district": "District Name",
  			"state_code": "SP"
  		}
  	},
  	"originator_legal_entity": {
  		"name": "Company Name",
  		"document": "12345678901",
  		"helpdesk": "company.com"
  	},
  	"boleto": {
  		"expire_date": "2025-12-31"
  	}
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json 201 PIX theme={null}
  {
    "id": 51687,
    "merchant": {
      "id": 477,
      "name": "Merchant Test Sandbox"
    },
    "hash": "642fadb2dd586c6fe00ed4c47193757c1db23d190378817976391f1c61787847",
    "payment_page": "https://pagar.sandbox.goboleto.com/?hash=642fadb2dd586c6fe00ed4c47193757c1db23d190378817976391f1c61787847",
    "our_number": "30896",
    "invoice": "YOUR-INVOICE-CODE",
    "notification_url": null,
    "payment_method": "pix",
    "amount": 3000,
    "paid_amount": null,
    "refunded_amount": null,
    "currency": {
      "id": 19,
      "name": "Reais",
      "code": "BRL",
      "symbol": "R$"
    },
    "description": "",
    "created_at": "2025-11-19T11:45:27.000000Z",
    "updated_at": "2025-11-19T11:45:28.000000Z",
    "buyer": {
      "name": "Buyer Name",
      "email": "buyer@example.com",
      "document": {
        "type": "cpf",
        "number": "12345678901"
      },
      "address": {
        "country": "BR",
        "city": null,
        "street": null,
        "number": null,
        "complement": null,
        "zipcode": null,
        "district": null,
        "state_code": null
      }
    },
    "originator_legal_entity": {
      "name": null,
      "document": null,
      "helpdesk": null
    },
    "pix": {
      "expire_date": "2025-12-31T23:59:59",
      "refund_mode": "FULL_REFUND_MERCHANT",
      "qr_code": "00020126910014BR.GOV.BCB.PIX2569api-pix-h.bancobs2.com.br/spi/v2/7cc95f1a-743e-4f4a-a3ad-e2ba14f5f6f8520400005303986540510.005802BR5908Wepayout6014Belo Horizonte61083038040362070503***63049F6B",
      "end_to_end": null,
      "fine": {
        "percent": null,
        "amount": null,
        "date": null
      },
      "discount": {
        "percent": null,
        "amount": null,
        "date": null
      }
    },
    "status": {
      "id": 1,
      "name": "Created"
    },
    "status_history": [
      {
        "status": {
          "id": 1,
          "name": "Created"
        },
        "updated_at": "2025-11-19T11:45:28.000000Z"
      }
    ],
    "substatus": null,
    "refunds": [],
    "automatic_pix": null
  }
  ```

  ```json 201 Automatic Pix theme={null}
  {
    "id": 51699,
    "merchant": {
      "id": 477,
      "name": "Merchant Test Sandbox"
    },
    "hash": "642fadb2dd586c6fe00ed4c47193757c1db23d190378817976391f1c61787847",
    "payment_page": "https://pagar.sandbox.goboleto.com/?hash=642fadb2dd586c6fe00ed4c47193757c1db23d190378817976391f1c61787847",
    "our_number": "30896",
    "invoice": "YOUR-INVOICE-CODE",
    "notification_url": null,
    "payment_method": "pix",
    "amount": 3000,
    "paid_amount": null,
    "refunded_amount": null,
    "currency": {
      "id": 19,
      "name": "Reais",
      "code": "BRL",
      "symbol": "R$"
    },
    "description": "",
    "created_at": "2025-11-19T11:45:27.000000Z",
    "updated_at": "2025-11-19T11:45:28.000000Z",
    "buyer": {
      "name": "Buyer Name",
      "email": "buyer@example.com",
      "document": {
        "type": "cpf",
        "number": "12345678901"
      },
      "address": {
        "country": "BR",
        "city": null,
        "street": null,
        "number": null,
        "complement": null,
        "zipcode": null,
        "district": null,
        "state_code": null
      }
    },
    "originator_legal_entity": {
      "name": null,
      "document": null,
      "helpdesk": null
    },
    "pix": {
      "expire_date": "2025-12-31T23:59:59",
      "refund_mode": "FULL_REFUND_MERCHANT",
      "qr_code": "00020126910014BR.GOV.BCB.PIX2569api-pix-h.bancobs2.com.br/spi/v2/7cc95f1a-743e-4f4a-a3ad-e2ba14f5f6f8520400005303986540510.005802BR5908Wepayout6014Belo Horizonte61083038040362070503***63049F6B",
      "end_to_end": null,
      "fine": {
        "percent": null,
        "amount": null,
        "date": null
      },
      "discount": {
        "percent": null,
        "amount": null,
        "date": null
      }
    },
    "status": {
      "id": 1,
      "name": "Created"
    },
    "status_history": [
      {
        "status": {
          "id": 1,
          "name": "Created"
        },
        "updated_at": "2025-11-19T11:45:28.000000Z"
      }
    ],
    "substatus": null,
    "refunds": [],
    "automatic_pix": {
      "authorization_id": "auth_123456",
      "schedule_id": "sch_123456",
      "contract_id": "CONTRACT-1234"
    }
  }
  ```

  ```json 201 Boleto theme={null}
  {
    "id": 51693,
    "merchant": {
      "id": 477,
      "name": "Merchant Test Sandbox"
    },
    "hash": "4e3ff53ee230bdfe7f61c3a25f0a3d36380996dfdae24d60c8a51e175af01de2",
    "payment_page": "https://pagar.sandbox.goboleto.com/?hash=4e3ff53ee230bdfe7f61c3a25f0a3d36380996dfdae24d60c8a51e175af01de2",
    "our_number": "991763554947",
    "invoice": "YOUR-INVOICE-CODE",
    "notification_url": null,
    "payment_method": "boleto",
    "amount": 500,
    "paid_amount": null,
    "refunded_amount": null,
    "currency": {
      "id": 19,
      "name": "Reais",
      "code": "BRL",
      "symbol": "R$"
    },
    "description": "",
    "created_at": "2025-11-19T12:22:27.000000Z",
    "updated_at": "2025-11-19T12:22:27.000000Z",
    "buyer": {
      "name": "Buyer Name",
      "email": "buyer@example.com",
      "document": {
        "type": "cpf",
        "number": "12345678901"
      },
      "address": {
        "country": "BR",
        "city": "City Name",
        "street": "Street Name",
        "number": "123",
        "complement": "Apt 456",
        "zipcode": "12345000",
        "district": "District Name",
        "state_code": "SP"
      }
    },
    "originator_legal_entity": {
      "name": "Company Name",
      "document": "12345678901",
      "helpdesk": "company.com"
    },
    "boleto": {
      "expire_date": "2025-12-31",
      "digitable_line": "10499.63208 34000.100049 66666.344205 1 81490000000200",
      "bar_code_number": "10491814900000002009632034000900041179634666",
      "agreement": {
        "number": "666666",
        "digit": "6",
        "agency": "9999",
        "assignor_code": "9999/666666-6"
      },
      "fine": {
        "percent": null,
        "amount": null,
        "date": null
      },
      "discount": {
        "percent": null,
        "amount": null,
        "daily_amount": null,
        "date": null
      }
    },
    "status": {
      "id": 1,
      "name": "Created"
    },
    "status_history": [
      {
        "status": {
          "id": 1,
          "name": "Created"
        },
        "updated_at": "2025-11-19T12:22:27.000000Z"
      }
    ],
    "substatus": null,
    "refunds": [],
    "automatic_pix": null
  }
  ```

  ```json 400 theme={null}
  {
    "message": "Exception Message"
  }
  ```

  ```json 422 theme={null}
  {
    "message": "The given data was invalid.",
    "errors": {
      "pix.expire_date": [
        "The pix.expire date must be a date after now."
      ]
    }
  }
  ```

  ```json 403 theme={null}
  {
    "error": "Forbidden Resource"
  }
  ```

  ```json 451 theme={null}
  {
    "message": "The given data was invalid.",
    "errors": {
      "pix.allowed_accounts.0.ispb": [
        "The pix.allowed accounts.0.ispb must be 8 characters."
      ]
    }
  }
  ```

  ```json 500 Internal server error theme={null}
  {
    "error": "Internal error"
  }
  ```
</ResponseExample>

## Related Resources

<CardGroup cols={2}>
  <Card title="Payin Webhook" icon="webhook" href="/cash-in/payin-webhook">
    Receive real-time payin status notifications
  </Card>

  <Card title="Test Documents" icon="file" href="/cash-in/test-documents">
    Test values and documents for payin testing
  </Card>

  <Card title="Get Unique Charge" icon="magnifying-glass" href="/api-reference/cash-in/payin/get-unique-charge">
    Retrieve a specific charge by ID
  </Card>
</CardGroup>
